<?php

    include("../../classes/database.class.php");
    include("../../classes/precoModel.class.php");
    include("../../classes/precoController.class.php");
    
    $idPreco = $_POST["idPreco"];
    $idTipoMatricula = $_POST["idTipoMatricula"];
    $preco = $_POST["preco"];
    $nota = $_POST["nota"];

    $modelo = new PrecoController($idTipoMatricula, $preco, $nota);
    $rows = $modelo->updatePreco($idPreco);

   echo json_encode($rows);